@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500;900&display=swap');

* { margin: 0; scrollbar-width: none;}
html {
  overflow: hidden;
}
body {
  font-family: "Roboto" !important;
  background-color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 99.8vw;
  height: 100vh;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: sans-serif;
  margin: 0;
  padding: 0;
}

.header__logo {height: 59px;}

.scene {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  border: 1px solid #CCC;
  -webkit-perspective: 100%;
          perspective: 100%;
}

.cube {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100%;
  position: relative;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transform: translateZ(-100px);
          transform: translateZ(-100px);
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  -o-transition: transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}

.cube.show-front  { -webkit-transform: translateZ(-100px) rotateX(   0deg); transform: translateZ(-100px) rotateX(   0deg); }
.cube.show-back   { -webkit-transform: translateZ(-100px) rotateX(-180deg); transform: translateZ(-100px) rotateX(-180deg); }
.cube.show-left   { -webkit-transform: translateZ(-100px) rotateX(  90deg); transform: translateZ(-100px) rotateX(  90deg); }
.cube.show-top    { -webkit-transform: translateZ(-100px) rotateX( -90deg); transform: translateZ(-100px) rotateX( -90deg); }
.cube.show-bottom { -webkit-transform: translateZ(-100px) rotateX(  90deg); transform: translateZ(-100px) rotateX(  90deg); }

.cube__face {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  border: 2px solid black;
  font-size: 2vw;
  font-weight: bold;
  color: white;
  text-align: center;
}

/* begin first side */
.cube__face--front  {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-image: url(../imgs/firstside/bg.jpg);
  background-size: 100vw 100vh;
}
header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 2vw;
  left: 10vw;
  width: 70vw;
  height: 5vw;
}
header .dateAndMoney {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1vw;
  margin-left: 11vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #2BF2E0;
  width: 5vw;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.dateAndMoney {opacity: 0; visibility: hidden;}
header .dateAndMoney div {
  width: 8vw;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
header .dateAndMoney div span {
  margin-right: .3vw;
}
header .dateNow {
  font-family: 'Roboto';
  font-size: 94%;
  margin: 0;
  padding-left: -8px;
}
header .phoneNumber, header .emailAddress {
  font-family: 'Ubuntu';
  font-size: 1.7vw;
  margin-right: -4vw;
}
header .numbers {
  font-family: 'Roboto';
}
header p{
  font-size: 1.2vw;
}
header .sendMe {
  margin-right: -8vw;
  font-family: 'Ubuntu';
  font-size: 1vw;
  background-color: #339589;
  color: #FFFFFF;
  border: none;
  padding: 1vw;
  width: 15vw;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
header .sendMe:hover {
  background: rgba(31, 95, 87, 1);
  cursor: pointer;
}
.phoneNumber,
.emailAddress {
  color: #fff;
}
.phoneNumber a,
.emailAddress a {
	color: white;
	text-decoration: none;
}
.contentContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 14vw;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-bottom: -9vw;
}
.page1TextContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.page1TextContainer h1{
  text-align: left;
  font-size: 2.5vw;
  margin-bottom: 2vw;
}
.page1TextContainer h2{
  text-align: left;
  font-size: 1.6vw;
  font-weight: 500;
}
/* end first side */

.cube__face--back   {
  background-image: url(../imgs/freeside/bg.jpg);
  background-size: cover;
 }

.cube__face--top    {
  background-image: url(../imgs/fourside/bg.jpg);
  background-size: cover;
}
.cube__face--bottom {
  background-image: url(../imgs/twoside/bg.jpg);
  background-size: cover;
}

.cube__face--front  { -webkit-transform: rotateX(  0deg) translateZ(50vh); transform: rotateX(  0deg) translateZ(50vh); }
.cube__face--back   { -webkit-transform: rotateX(180deg) translateZ(50vh); transform: rotateX(180deg) translateZ(50vh); }
.cube__face--top    { -webkit-transform: rotateX( 90deg) translateZ(50vh); transform: rotateX( 90deg) translateZ(50vh); }
.cube__face--bottom { -webkit-transform: rotateX(-90deg) translateZ(50vh); transform: rotateX(-90deg) translateZ(50vh); }

label { margin-right: 10px; font-size: .7vw;}


/******************* Тут форма обратной связи ***********************/
.sendBack {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  right: -30vw;
  width: 20%;
  height: 100vh;
  padding: 2% 2% 0 2%;
  background-color: #fff;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.sendBack input {
	background: none;
	border: none;
	border-bottom: 1px solid #717175;
	margin-top: 1vw;
	color: rgba(19, 28, 68, 1);
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	font-size: 1vw;
}
.sendBack input:focus {
  outline: none;
  border-bottom: 1px solid #000;
}
.sendBack div {
  margin: 2vw 3vw 3vw 0;
  font-size: .5vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 20vw;
  height: 42vh;
  -webkit-box-align: first baseline;
      -ms-flex-align: first baseline;
          align-items: first baseline;
}
.sendBack h2 {
  font-size: 2vw;
  color: rgba(19, 28, 68, 1);
}
.sendBack p {
  margin-top: 2vw;
  font-size: 1vw;
  color: rgba(19, 28, 68, 1);
}
.sendBack img {
  width: 80%;
  margin: 2vw 0 2vw 0;
}
#offer {
  margin: 0 0 1vw -1vw;
  width: 3vw;
  height: 3vw;
}
.sendBack button {
	margin: 0 auto 0 auto;
	font-family: 'Ubuntu';
	font-size: 1vw;
	background-color: #339589;
	color: #FFFFFF;
	border: none;
	padding: 1vw;
	width: 90%;
}
.sendBack button:hover {
  cursor: pointer;
}
.usdAndCny {
  font-weight: 500;
}
.sendBack .formClose {
  position: absolute;
  width: 2vw;
  height: 2vw;
  top: 0vw;
  right: 1vw;
}
.sendBack .formClose {
  cursor: pointer;
}
.g-recaptcha {
  min-width: 100%;
  min-height: 11%;
}
.g-recaptcha *{
  margin-left: -1vw;
}
/******************* Тут форма обратной связи КОНЕЦ ***********************/

/******************* Для попов *********************/

.popUpContainer button {
  margin: 27vw -15vw 2vw 2vw;
  font-family: 'Ubuntu';
  font-size: 1vw;
  -ms-flex-item-align: end;
      -ms-grid-row-align: end;
      align-self: end;
  background-color: #339589;
  color: #fff !important;
  border: none;
  padding: 1vw;
  width: 15vw;
  height: 3vw;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.popUpContainer button:hover {
  cursor: pointer;
}
.popUpContainer5 button {
  margin: 27vw -15vw 2vw 2vw;
  font-family: 'Ubuntu';
  font-size: 1vw;
  -ms-flex-item-align: end;
      -ms-grid-row-align: end;
      align-self: end;
  background-color: #339589;
  color: #fff !important;
  border: none;
  padding: 1vw;
  width: 15vw;
  height: 3vw;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.popUpContainer5 button:hover {
  cursor: pointer;
}
.hideInfo {
  display: none;
}

.showList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: stretch;
      -ms-flex-pack: stretch;
          justify-content: stretch;
  position: absolute;
  left: 0;
  top: 3vw;
  margin: 0;
  list-style-image: url(../imgs/freeside/apply.png);
  width: 100%;
}
.showList li {
  -ms-flex-negative: 1;
      flex-shrink: 1;
  text-align: left;
  font-size: .8vw;
  width: 60%;
  margin-left: 13vw;
  font-weight: 300;
  padding: .3vw 1vw 0 1vw;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-top: 1vw;
}

.thanks {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-orient: vertical !important;
	-webkit-box-direction: normal !important;
	    -ms-flex-direction: column !important;
	        flex-direction: column !important;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center !important;
	    -ms-flex-align: center !important;
	        align-items: center !important;
	position: absolute;
	height: 100% !important;
	background: #fff;
	top: 0;
	right: 0;
  width: 20%;
	z-index: 999;
	font-weight: 300 !important;
}
.thanks h2 {
  margin-top: 1vw;
  font-weight: 400;

}
